#!/bin/sh
echo 'name: libmpd
version: 0.8.0.2
id: libmpd-0.8.0.2-3c5620fa184313690cb28955b78b6b94

license: LGPL
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2013
maintainer: Joachim Fasting <joachim.fasting@gmail.com>
stability: beta
homepage: http://github.com/joachifm/libmpd-haskell
package-url:
synopsis: An MPD client library.
description: A client library for MPD, the Music Player Daemon
             (<http://www.musicpd.org/>).
category: Network, Sound
author: Ben Sinclair
exposed: True
exposed-modules: Network.MPD Network.MPD.Commands.Extensions
                 Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.Util
                Network.MPD.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/libmpd-0.8.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/libmpd-0.8.0.2
              /usr/local/lib
hs-libraries: HSlibmpd-0.8.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/libmpd-0.8.0.2/html/libmpd.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/libmpd-0.8.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
